Subject: Re: Dublin Posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Tue, 8 Apr 2008 14:19:21 -0400

The UPS tracking number for that package is:
1Z5A282E0342506773
I tracked it and it said the package was still in transit and scheduled to arrive on April 9th.  Let me know if you need anything else.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, April 08, 2008 1:59 PM
  Subject: RE: Dublin Posters

  Hi Mike, do you have a tracking number for this one.  Apparently it hasn't arrived in Dublin yet.  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 03, 2008 10:41 AM
  To: Deborah Downing
  Subject: Re: Dublin Posters

  I corrected to the given address.  Also, it will sent UPS ground so we can track it if necessary.

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, March 28, 2008 6:14 PM

    Subject: Dublin Posters

    Hi Mike,

    I need replacement posters for Corporate #10, Dublin.  They have not received their set.  The posters were addressed incorrectly and should have been returned.  The correct address is:  11700 Dublin Blvd, Ste 220, Dublin Ca. 94568  Attn:  Pat Van Ornum.

    Thank you,

    Debbie